漏洞信息详情

Sitecore CMS "login/default.aspx" 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200906-358
  • 危害等级: 中危
  • CVE编号: CVE-2009-2163
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-06-22
  • 威胁类型: 远程
  • 更新时间: 2009-06-23
  • 厂        商: sitecore
  • 漏洞来源:

漏洞简介

Sitecore CMS 6.0.2 Update-1 090507之前的版本的login/default.aspx中存在跨站脚本攻击漏洞。远程攻击者可以借助sc_error参数,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: BUGTRAQ

名称: 20090605 Re: [InterN0T] SiteCore.NET 6.0.0 - XSS Vulnerability-fixed

链接:http://www.securityfocus.com/archive/1/archive/1/504132/100/0/threaded

来源: BUGTRAQ

名称: 20090603 [InterN0T] SiteCore.NET 6.0.0 - XSS Vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/504093/100/0/threaded

来源: SECUNIA

名称: 35353

链接:http://secunia.com/advisories/35353

来源: MISC

链接:http://forum.intern0t.net/intern0t-advisories/1082-intern0t-sitecore-net-6-0-0-cross-site-scripting-vulnerability.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多